package com.gitee.sop.sdk.request;

import com.gitee.sop.sdk.common.FileResult;

/**
 * @author 六如
 */
public abstract class DownloadRequest extends BaseRequest<FileResult> implements DownloadAware {

    @Override
    protected Class<FileResult> parseResponseClass() {
        return FileResult.class;
    }
}
